
.sec-title_h2 {
    margin-bottom: 20px;
    padding-bottom: 15px;
    color: #286cc0;
    font-weight: bold;
    position: relative;
    text-transform: capitalize;
    line-height: 24px;
}

.sec-title_h3 {
    margin-bottom: 20px;
    padding-bottom: 15px;
    color: #286cc0;
	font-size:23px;
    font-weight: bold;
    position: relative;
    text-transform: capitalize;
    line-height: 24px;
}


.blue-bg{background: url(/Portals/1/Narrabri-Bowls-Club-39.jpg);
    background-size: cover;
    background-position: center;
    padding: 30px 0px;
}


.gray_bg {
    padding: 30px 0px;
    background: url(/Portals/1/gray-bg.jpg);
    background-size: cover;
    background-position: center;
}



.no-title{padding:10px; }


/* white h2 */

.sec_white {
    margin-bottom: 20px;
    padding-bottom: 15px;
    color: #fff;
    font-weight: bold;
    position: relative;
    text-transform: capitalize;
    line-height: 24px;
}
	
@media screen and (max-width: 767px) {
.head-title {padding: 10px 0; }

}